Redmine - Defect #7928

Hello
2011-03-19 16:03 - Pandi Muthi

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date: 2011-03-19
Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

<script type="text/javascript">alert("heello");</script>

History

#1 - 2011-03-19 16:03 - Pandi Muthi

Pandi Muthi wrote:

<script type="javascript">alert("heello");</script>

#2 - 2011-03-19 16:16 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

2025-05-04

1/1



http://demo.redmine.org
http://www.tcpdf.org

